<?xml version="1.0" encoding="UTF-8"?>
<config date="1404957138534" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.emf.common" version="2.9.2.v20131212-0545" url="features/org.eclipse.emf.common_2.9.2.v20131212-0545/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.9.2.v20131212-0545" url="features/org.eclipse.emf.ecore_2.9.2.v20131212-0545/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.3.2.v20140221-1700" url="features/org.eclipse.rcp_4.3.2.v20140221-1700/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.2.2.v20140206-1358" url="features/org.eclipse.e4.rcp_1.2.2.v20140206-1358/">
		</feature>
		<feature id="com.reflexit.mtgtournament.feature" version="1.3.1.14" url="features/com.reflexit.mtgtournament.feature_1.3.1.14/" plugin-identifier="com.reflexit.mtgtournament.ui">
		</feature>
		<feature id="com.reflexit.magicassistant.p2.feature" version="1.3.1.14" url="features/com.reflexit.magicassistant.p2.feature_1.3.1.14/">
		</feature>
		<feature id="com.reflexit.magiccards.feature" version="1.3.1.14" url="features/com.reflexit.magiccards.feature_1.3.1.14/" plugin-identifier="com.reflexit.magiccards.ui">
		</feature>
		<feature id="org.eclipse.help" version="2.0.2.v20140221-1700" url="features/org.eclipse.help_2.0.2.v20140221-1700/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="com.reflexit.magiccards.feature.rcp" version="1.3.1.14" url="features/com.reflexit.magiccards.feature.rcp_1.3.1.14/" plugin-identifier="com.reflexit.magiccards_rcp">
		</feature>
	</site>
</config>
